ChiliProject - Bug # 63: Links to single versions on wiki diff view are broken

Status: Closed Priority: Normal
Author: Felix Schéfer Category: Wikis
Created: 2011-01-16 Assignee:

Updated: 2011-02-10 Due date:

Remote issue URL:

Affected version:

Description: When viewing a wiki diff page, there are links to the 2 versions being compared, neither works because they
only contain the name of the page, not of the project.

Example: see https://www.chiliproject.org/projects/chiliproject/wiki/Reporting_and_tracking_issues/diff/2, try to
click of either link to a version.

History

2011-01-16 01:35 pm - Eric Davis

- Category set to Wikis

| think this was a Redmine bug that was fixed. Part of my refactoring | was doing but | had to stop.

2011-01-19 01:42 pm - Felix Schéafer

- Status set to In Progress

So it seems, see http://www.redmine.org/projects/redmine/repository/revisions/4551.

2011-02-01 10:51 pm - Felix Schéafer

- Status changed from In Progress to Open

2011-02-10 07:30 pm - Muntek Singh

Fix was merged in
"ef288fbff7dd472f48bd45768a0d43f65f02e3f8":https://www.chiliproject.org/projects/chiliproject/repository/revisions/ef288fbff7dd472f48bd45768a0d4 3f6
5f02e3f8

2011-02-10 08:53 pm - Felix Schafer

- Status changed from Open to Closed

| think the links also work as commit:ef288fbff7dd472f48bd45768a0d43{65f02e318 ;-)

Anyway, this seems to be corrected, closing.
